Page MenuHomePhabricator

Prepare Demo
Closed, ResolvedPublic

Description

Draft scenario.

  1. Standalone
    1. Launch efl_debugd
    2. Prepare Example. Let say somethin like in description page - few loops, with evlog marks.
    3. Record log
    4. Load log into Profiling Viewer
    5. Some description for result with features demonstration
  1. Clouseau integration
    1. Launch efl_debugd
    2. Launch Profiling Viewer with log file, received in standalone demo
    3. Launch clouseau and connect to prfiling viewer process.
    4. Profile in real time
    5. Some description for received result with key features demonstration.
    6. Launch clou
NikaWhite created this task.Aug 2 2017, 6:21 AM
NikaWhite updated the task description. (Show Details)

How long should be this demos?

10 minutes maximum. Best time is something around 5 min.

Possible tools:
shutter
VLC

NikaWhite moved this task from Doing to Done on the Profiling Viewer (1.0.2) board.Aug 4 2017, 5:59 AM
NikaWhite moved this task from Done to Doing on the Profiling Viewer (1.0.2) board.
NikaWhite moved this task from Doing to Done on the Profiling Viewer (1.0.2) board.Aug 7 2017, 2:11 AM

Hi,

There has been no activity on this bug since 7th August 2017. Is this still a pending issue or can this be closed?

NikaWhite closed this task as Resolved.Jul 28 2018, 9:16 AM

Hi,
Iam still interested in this project.
Exactly this task could be closed.